Loading...
Searching...
No Matches
TestRunner.h File Reference
`#include <robottestingframework/Test.h>`
`#include <robottestingframework/TestResult.h>`
`#include <vector>`
Include dependency graph for TestRunner.h:

Go to the source code of this file.

## Classes

class | robottestingframework::TestRunner
| The TestRunner class runs the tests added as TestCase or TestSuite. More...

## Namespaces

namespace | robottestingframework